.u-section-1 .u-sheet-1 {
  min-height: 391px;
}

.u-section-1 .u-text-1 {
  font-size: 9.375rem;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 226px;
  }

  .u-section-1 .u-text-1 {
    font-size: 6rem;
    width: auto;
    margin-left: 100px;
    margin-right: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 285px;
  }

  .u-section-1 .u-text-1 {
    width: 481px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 199px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 186px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: url("images/Designer1.png");
  background-size: 1912px 1275px;
}

.u-section-2 .u-sheet-1 {
  min-height: 690px;
}

.u-section-2 .u-group-1 {
  --radius: 30px;
  min-height: 456px;
  height: auto;
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 300;
  font-size: 1.25rem;
  margin: 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 436px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 327px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 206px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1858px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 60px 0 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 551px;
}

.u-section-3 .u-container-layout-1 {
  padding: 29px 0;
}

.u-section-3 .u-text-1 {
  margin: 0 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 350px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-3 .u-text-2 {
  margin: 0 1px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 350px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  margin: 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 387px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 29px;
}

.u-section-3 .u-text-4 {
  margin: 0 1px;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 387px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 29px;
}

.u-section-3 .u-text-5 {
  margin: 0 1px;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 387px;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px 0;
}

.u-section-3 .u-text-6 {
  margin: 0 39px 0 21px;
}

.u-section-3 .u-layout-wrap-2 {
  margin-top: 27px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-7 {
  min-height: 641px;
}

.u-section-3 .u-container-layout-7 {
  padding: 29px 0;
}

.u-section-3 .u-text-7 {
  margin: 0 30px;
}

.u-section-3 .u-layout-cell-8 {
  min-height: 641px;
}

.u-section-3 .u-container-layout-8 {
  padding: 30px 29px;
}

.u-section-3 .u-text-8 {
  margin: 0 1px;
}

.u-section-3 .u-layout-cell-9 {
  min-height: 641px;
}

.u-section-3 .u-container-layout-9 {
  padding: 30px 29px;
}

.u-section-3 .u-text-9 {
  margin: 0 1px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2028px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 580px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 580px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 289px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 319px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 319px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 319px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
    margin-left: 27px;
  }

  .u-section-3 .u-layout-wrap-2 {
    margin-bottom: 59px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 529px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 0;
    margin-left: 27px;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 529px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-9 {
    min-height: 529px;
  }

  .u-section-3 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2603px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 66px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 752px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 724px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-3 .u-layout-wrap-2 {
    margin-top: 21px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 1040px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-right: 21px;
    margin-left: 14px;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 1040px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
  }

  .u-section-3 .u-layout-cell-9 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3167px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 36px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 275px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3744px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 326px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 29px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 500px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 344px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 10px;
    margin-right: 10px;
  }
}